﻿	@charset "UTF-8";
	@import url("sistema.css"); /* Classes do CSS sistema - este CSS monta todas as telas da interface */
	@import url("formulario.css"); /* Classes do CSS formulario - este CSS monta todos os forml das telas da interface */
	
	
	/* CSS Classes Gerais - folha de estilo do site */
	
    .nomeSistema,.descricaoSistema{
        text-align: initial;
    }

    .nomeSistema a{
        font-family: OpenSans-ExtraBold, Verdana;
        font-size: 40px;
        font-weight:700;
        color: white !important;
        line-height: normal;
        text-decoration:none !important;
    }

    .comBorder{
        border: 1px solid black;
    }

    .descricaoSistema a{
        color: white !important;
        line-height: normal;
        font-size: 14px;
        font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
        text-decoration: none !important;
    }

    .subtitulo {
        font-size: 1.2em !important;
	    margin-top: 18px !important;
        font-weight: bold !important;
    }

    .navbar-cgu {
        background-color: #0042B1;
        color: white;
        border: 0 !important;
        border-radius: 0 !important;
    }

    tr td{
        border: 0;
        padding: 0;
    }


    .portlet {
		width: 1005px;
        position:relative; 
		min-height: 100%;
		text-align: left;
		margin: 0 auto; /*centraliza*/
		color: #004b82;                      
	}

	html {
		width: 100%;
		height: 100%;
	}

    header{
        padding-bottom: 3px;
        background-color: #1659BF;
    }

	body {
		font: 13px Arial, Verdana, Tahoma, Helvetica, Sans-serif;
		text-align: center; /*hack IE*/
		width: 100%;
		height: 100%;
		color: #000000;
		background: url(../img/bg.png) repeat-x;
		margin: 0px;
		padding: 0px;
		overflow: auto;
	}
	
	p {
		padding: 2px;
		margin: 2px;
	}

h1 {
	font-size: 36px;
	margin-bottom: -25px;
	float: left;
}
	
    .esic-titulo{
        font-family: OpenSans-ExtraBold, Verdana;
        font-size: 40px;
        font-weight:700;
        color: white;
        line-height: normal;
    }

	h2 {
		font-size: 1.3em;
		margin-top: 0 !important;
		color: #00439E;
	}
	
	h3 {
		font-size: 1.2em;
		margin-top: 12px;
	}
	
    :focus{
        border: 2px solid red;
	}

    a:hover {
        border: 2px solid red;
    }
	
    object, embed{
        border:solid 1pt #00723A;
    }

    #barra{
        margin-left: 0;
    }

    .mapa li{
        list-style:none;
    }

	/* Conteúdo da página */
	
	#conteudo {
		/*width: 930px;*/
		text-align: left; /*hack IE*/
		margin: 0 auto;
		position: relative;
		overflow: hidden;
	}
	
	#conteudo_modal {
		text-align: left; /*hack IE*/
		margin: 0 auto;
		position: relative;
		overflow: hidden;
		background:#FFF;
	}
	
	#interna {
		width: 945px;
		text-align: left; /*hack IE*/
		margin: 0 auto;
		position: relative;
		overflow: hidden;
		margin-bottom: 20px;
		padding: 5px 0px 0px 20px;
        background: url(../img/quina.png) no-repeat;
		font-size: 15px;
	}

	#interna p {
		margin: 7px;
	}
	
	.leia_mais {
		padding-top: 8px;
	}
	
	#testeira {
		background-image: url(../img/testeira_bg.png);
	}

	#testeira1 {
		width: 925px;
		position:relative;
		text-align: left; /*hack IE*/
		margin: 0 auto;
	}	

	#testeira1 a {
		font-weight: bold;
		color: #fff;
		text-decoration: none;
	}	

	#testeira2 {
		width: 925px;
		position: relative;
		text-align: left; /*hack IE*/
		margin: 0 auto;
	}	

	#testeira2 a {
		font: 12px Arial, Verdana, Tahoma, Helvetica, Sans-serif;
		color: #fff;
		text-decoration: none;
	}	

	#testeira2 a:hover {
		font: 12px Arial, Verdana, Tahoma, Helvetica, Sans-serif;
		color: #fff;
		text-decoration: none;
	}
	
	#miolo {
		width: 920px;
		float: left;
		margin-top: 3px;
	}
	
	#miolo_esq {
		float: left;
		width: 295px;
		height: 100%;
		
	}
	
	#miolo_divisor {
		float: left;
		height: 100%;
		margin-right: 10px;
		margin-left:10px;
	}
	
	#miolo_central {
		float: left;
		width: 295px;
		height: 100%;
		
	}
	
	#miolo_dir {
		float: right;
		text-align: left; /*hack IE*/
		margin: 0 auto;
		position: relative;
	}
	
	#chamada {
		float: left;
	}
	
	#chamada_esq {
		float: left;
		width: 295px;
		height: 100%;
	}
	
	#chamada_central {
		float: left;
		width: 295px;
		height: 100%;
		margin-left:30px;
	}
	
	#chamada_dir {
		float: left;
		text-align: left; /*hack IE*/
		margin: 0 auto;
		position: relative;
	}
	
	.caixa_imagem {
		float: right;
		width: 25%;
		margin-left: 10px;
	}
	
	.caixa_imagem p {
		font-size: smaller;
		color: #333;
	}
	
	.escala {
		width: 100%;
	}
	
	.acesso {
		float: left;
		width: 20%;
		font-size: .8em;
		margin-bottom: 25px;
		color: #00723A;
	}
	
	.titulo_acesso {
		font-size: 1.3em;
		margin-top: 12px;
		font-weight: bold;
		color: #00723A;
        padding-top: 100px;
	}
	
	.acesso_descr {
		padding-left: 20px;
		color: #004b82;
	}
	
	.font_menor {
		font-size: .8em;
		margin: 0;
		padding: 0;
		text-align: left;
	}
	
	.negrito {
		font-weight: bold;
	}
	
	 #seletor::-moz-focus-inner {
	 border: 0px;
	 padding: 0px;
	}
				
	/* Listas, links e imagens */

.acessibilidade {
	background-color: #14A5A2;
	padding-bottom: 25px;
	margin-left: -58px !important;
}

    #links, .acoes{
        display: inline-block;
        position: relative;
        top: 45px;
        z-index: 1;
    }

    #barra-brasil{
        position: absolute;
        width: 100%;
        top: 0px;
        z-index: 1;
    }
    	
    #links li, .acoes li{
        display: inline;
        list-style-type: none;
    }

    #links li a span, .acoes li a span{ 
        font-weight: bold;
        margin-right: 0;
        padding-right: 0;
        background-color: transparent;
    }

    .acoes li{
        border-bottom: 1px dotted white;
    }

    #links li a, .acoes li a{
        color: white;
        margin: 4px;
        text-decoration: none;
    }

    #links li a span{
        padding: 0px 5px;
    }

    #linkBarra{
        background:#7F7F7F;
        height: 20px;
        padding:4px 0 4px 10px;
        display: block;
        font-family:sans,sans-serif;
        text-decoration:none;
        color:white;
    }

    .breadcrumbs{
        margin: 0px;
        padding: 5px 0px;
        text-align: initial;
    }
    
    .divisor-breadcrumbs{
        border-left: 1px solid black;
        display: inline;
    }

    .itemBreadcrumb{
        display: inline;
        padding: 0px 10px 0px 10px;
    }

    .ultimoItem{
        padding: 0px 0px 0px 15px;
    }

    #img1{
        margin-left: 50px;
        background-image: url(../img/1.png);
        background-repeat: no-repeat;
    }

    #img2{
        margin-left: 50px;
        background-image: url(../img/2.png);
        background-repeat: no-repeat;
    }

    #img3{
        margin-left: 50px;
        background-image: url(../img/3.png);
        background-repeat: no-repeat;
    }

    #img4{
        margin-left: 50px;
        background-image: url(../img/4.png);
        background-repeat: no-repeat;
    }

    #img5{
        margin-left: 50px;
        background-image: url(../img/5.png);
        background-repeat: no-repeat;
    }

	ul {
		list-style-image: url(../img/bullet.png);
		margin-bottom: 0px;
	}
	
	li {
		margin-bottom: 3px;
	}
			
	a:link  {
		text-decoration: underline;
		color: #0000FF;
		cursor: pointer;
	}

	a:link, a:active {
		text-decoration: underline;
		color: #0000FF;
		cursor: pointer;
	}
	
	a:link, a:visited {
		text-decoration: underline;
		color: #0000FF;
	}
	
    a:hover, a:focus, input:focus, select:focus, .linkIcon:hover, .linkIcon:focus-within,#wrapper-footer-brasil a span:hover, #wrapper-footer-brasil a span:focus{
        border: 2px solid red;
    }

    .semBorder, #wrapper-footer-brasil a{
        border: none !important;
        outline: none !important;
    }

	img {
		border: none;
	}
	
	a img {
		border: none;
	}
	
	/* Cabeçalho */

#cabecalho {
	width: 100%;
	position: relative;
	background-color: #14A5A2;
	height: auto;
	margin: 0 auto;
}

	#logo {
		float: left;
	}
	
	#login {
		text-align: right;
		padding: 10px 8px 0px 0px;
		font-size: .9em;
	}
	
	.sair {
		font-weight: bold;
		color: #F00;
		padding-left: 8px;
	}
	
	/* Menu */
    
    #nav{
        background-color: #0042B1;
        height: 54px;
    }

    #nav li a{
        color: #FFF;
        text-decoration: none;
    }

    #nav li a:hover, #nav li a:focus{
        color: #FFF;
        background-color: #337ab7;
    }

#menu {
	width: 100%;
	position: relative;
	background-color: #0E7775 !important;
	height: 35px;
}
	
	#menu ul {
		width: 950px;
		position:relative;
		text-align: left; /*hack IE*/
		margin: 0 auto;
		padding-top: 7px;

	}

	#menu li {
		list-style: none;
		display: inline;
		font-size: 1.1em;
	}
	
	#menu li a {
		height: 1px; /* IE5.0 bug */
		text-decoration: none;
	}
	
	#menu li a:link {
		color: #FFF;
	}
	
	#menu li a:visited {
		color: #FFF;
	}
	
	#menu li a:hover {
		color: #FFF;
	}
	
	/* Rodapé */		
			
	#rodape {
		width: 100%;
		position: relative;
		background-color: #0042B1;
		height: 87px;
		margin: 0 auto; /*centraliza*/
		margin-bottom: 15px;

	}
	
	#rodape ul {
		padding: 10px 0px 10px 13px;
		float: left;
		display: block;
	}
	
	#rodape li {
		list-style: none;
		display: inline;
		padding-left: 25px;
	}
	
	#rodape li a {
		height: 1px; /* IE5.0 bug */
		text-decoration: none;
	}
	
	#rodape li a:link {
		color: #FFF;
	}
	
	#rodape li a:visited {
		color: #FFF;
	}
	
	#rodape li a:hover {
		color: #FF0;
	}

	#banner_rodape {
		width: 950px;
		imag-align: left; /*hack IE*/
		margin: 0 auto;
		position: relative;
		overflow: hidden;
	}
	
	#banner_rodape_acesso {
		float: left;
		margin: 10px;
	}
    #banner_rodape_cgu {
		float: right;
		margin-top: 10px;
	}	
	#banner_rodape_brasil {
		float: right;
		margin: 10px;
	}	

	/* Classes da barra do Governo Federal Largura Mínima: 1000px Para adequar a barra à largura de seu Site,
					altere largura mínima (min-width), incluindo a medida em pixels da largura efetiva do seu Site */
				
	#barra-brasil-v3 {
		position: relative;
		clear: both;
		overflow: hidden;
		min-width: 1007px;
		height: 28px;
		background: #004b82;
	}
	#barra-brasil-v3 span {
		display: block;
		width: 50%;
		height: 28px;
		background: url(../img/barra-brasil-v3-bgx.gif) 0 bottom repeat-x;
	}
	#barra-brasil-v3 span .imagemGov {
		position:absolute;
		top: 4px;
		left: 50%;
		height: 24px;
		width: 1007px;
		background: url(../img/barra-brasil-v3-azul.gif) right top no-repeat;
		margin-left: -500px;
	}
	#barra-brasil-v3 span .brasilgov {
		width: 100px;
		height: 24px;
		float: right;
		display: block;
		border: 0 !important;
	}

#footer-brasil {
	background: none repeat scroll 0% 0% #0E7775;
	padding: 1em 0px;
	max-width: 100%;
}

    .navbar-collapse{
        margin-left: -15px !important;
        padding-left: 0 !important;
    }